<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task JR4.20</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/fontawesome.min.css">
<style>
    .box {
        display: flex;
        justify-content: space-between;
    }
    .box-item {
        width: 170px;
    }
</style>
</head>

<body>
        <ul class="box">
            <li class="box-item">I am small</li>
            <li class="box-item">I have more content than the very small item.</li>
            <li class="box-item">I have lots of content. So much content that I don't know where it is all going to go. I'm glad that CSS is
                pretty good at dealing with situations where we end up with more words than expected!</li>
        </ul>
</body>

</html>